.cbp-l-caption-buttonRight{
    background: #5e3e28;
    padding: 10px;
  }
.page-title5{
      color: #fff;
    font-size: 58px;
    line-height: 110px;
    font-weight: 500;
    margin-top: -121px !important;
}
@media only screen and (min-width:760px) and (max-width:790px){
  .flash1{
  margin-top: -12%;
}
.flash2{
  margin-top:-12%;
}
.navbar-inverse 
{
    border: none !important;
    margin-bottom: 0px;
    margin-top: 46px;
    background-color: unset !important;
    z-index: 9999;
}
.navbar-inverse .navbar-nav>li>a{
      font-size: 13px;
          line-height: 8px;
          position: fixed;
}
.pdfviewer{
    display:none;
  }
}
}
.footer{
  margin-top:10%;
}
}
@media only screen and (max-width: 750px) and (min-width: 250px){
.page-title5 {
    font-size: 40px !important;
    line-height: 40px !important;
}
.annual{
  display: none;
}

}

@media only screen and (min-width:800px) and (max-width:1200px){
.pdfviewer{
    display:none;
  }
.navbar-nav{
      margin: 16.5px 23px;
    padding: 5px;
    width: 100%;
    margin-top: -13px;
    padding-left: 0%;
    padding-right: 2%;
}
.navbar-inverse .navbar-nav>li>a{
      font-size: 13px;
          line-height: 8px;
}
.footer{
  margin-top:10%;
}

}
.panel11{
    text-align: justify; 
    word-spacing: 10px; 
    line-height:42px;
    margin-top: -130px;
    margin-left: 22px;
   list-style-type: none;
}

.panel11 li  {
     /* background-size: cover; */
   /* background: url('http://localhost/aazphtml/rescue-centre/image/wood1.jpg');*/
  }

.panel11 li:hover {
    background: #392613 !important;
    opacity: 0.8;
  }


.panel1
{
    line-height: 40px;
    margin-top: -260px;
    text-align:center;
   list-style-type: none;

}

.panel1 li  
  {
        padding: 3px;
     /* background-size: cover; */
   /* background: url('http://localhost/aazphtml/rescue-centre/image/wood1.jpg');*/
  }

.panel1 li:hover  
  {
    background: #392613 !important;
    opacity: 0.5;

  }

 .table 
 {
    font-family: 'Open Sans', sans-serif !important;
    margin: 0 0 20px;
    color:#fff;
    font-weight: 500;
    text-align: center;
    margin-top: 10px;
    
 }

.table-bordered 
{
    background: rgba(113, 71, 44, 0.7);
    border: 1px solid #000;
    cursor: text;
}

.table>thead>tr>th
{
  text-align: center;

}

.table>tbody>tr>td
{
  border: 1px solid #000 !important;
  font-size: 15px;

}
.table-bordered>thead>tr>th 
{
    border: 1px solid #000 !important;
   
}
  .sidep
  {
    font-size: 15px;
    font-family: arial,sans-serif;
    font-weight: 600px;
    margin-top: 10px;
    margin-left: -40px;
  
  }
  .page-title
  {
    color:#fff;
    font-size: 70px;
    line-height: 110px;
    font-weight: 500;
     margin-top: -65px !important;
  }
  .page-header
  {
    background: url(../image/Saravh-08094.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    height: 350px !important;
    border-bottom:none;
    width:100%;
    padding-bottom: 104px;
    border-bottom:none !important;
    height: 522px;
    margin-top: -35px !important;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
  }
  .page-header-cell
  {
    display: table-cell; 
    margin-left: 415px;
  }
  
  .sidemenu
  {
     font-weight: 500;   
     border-bottom: 0px solid #50321f;
     color: #fff;
     margin-top: 12px;
     font-size: 15px; 
    text-decoration:none;
    margin-right: 44px;
  }
  .sidetop
  {
    margin-top: -20px;
  }
  .imgtop
  {
    width:100%; 
    margin-top: 55px;
    border-radius: 10px;
  }
  .aboutcontent
  {
    text-align: justify; 
    font:15px arial,sans-serif; 
    color:#f3ebcffc; 
    word-spacing: 2px;
    line-height:23px; 
    margin-top: 22px;
    font-weight: 500px;
  }
  .aboutspan
  {
    font-family:arial,sans-serif;
    margin-left:10px;

  }
  .abouth3
  {
    color: white;
    text-align: center;
  }
   table {
    width:65%;
    border:1px solid brown;
    float: right;
    margin-right: 10px;
    height: 70%;
    background-color: red;
    padding-top: -20px;

  }

  td 
  {
    border: 1px solid black;
    color: white;
    line-height: 25px;
    padding-right: 23px;
  }

  td 
  {

      padding: -25px;
    
  }
  

.sideh
  {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    color: #fff;
  }   
  .sideb
  {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    color: #fff;
  }

  .page-header1
  {
    background: url(../image/lion1.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 300px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
  }

  
  .page-header-table
  {
    display:table;
    width: 100%;
    margin-top: 55px;
    
  }
   
   .container1
   {
    margin-top: 15px;
   }           

  
   a
   {
    font-weight: 600;   
    border-bottom: 0px solid #50321f;
    margin-left: 2px;
    color: #fff;
    font-size: 13px;
    margin-top: -22px; 
    text-decoration:none;
   }

   .sticky
   {
    margin-left:390px;    
    margin-top: -305px;
   }

   h2
   {
    color:white;
    font-size: 15px; 
    text-shadow: 1px;
    font-weight: bold;
   }

   b
   {
    font:15px arial,sans-serif; 
    color:#f3ebcffc;
    margin-top: 7px;
    font-weight: 700;"
   }
   .page-header2
   {
    background: url(../image/Saravh-06973.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 422px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
   }
  .page-header3
   {
    background: url(../image/antelope.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 330px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;"
   }  

.table-bordered th
{
  border: 1px solid #000 !important;  
     font-size: 13px;
     font-weight: 400;
     text-transform: capitalize !important;
     letter-spacing: 1px;
}

.page-header4
   {
background: url(../image/Saravh-09190.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 320px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;

  }
  .page-title1 {
    color: #fff;
    font-size: 70px;
    line-height: 110px;
    font-weight: 500;
    margin-top: -121px !important;
}

.sideh{
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
    color: #fff;
    font-family: arial,sans-serif;
    text-align:left;
    font-weight: normal;
  }   

  .panel2
  {
    text-align: justify; 
    word-spacing: 10px; 
    line-height: 42px;
    margin-top: -130px;
    margin-left: 25px;
   list-style-type: none;
  }

.panel2 li:hover  
{
    background: #392613 !important;
    opacity: 0.7;
    width: 100%;
}

.page-header5
{
    background: url(../image/Saravh-08945.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 365px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
}

.page-header6
{
    background: url(../image/Saravh-08021.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 325px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;

}

.sideh1{
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
    color: #fff;
    font-family: arial,sans-serif;
    text-align: center;
  } 

  .page-header7
  {
    background: url(../image/Saravh-08021.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 325px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
  }  
.page-header8
  {
  background: url(../image/Saravh-08887.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 365px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
    } 

    .sidep{
      text-align: justify; 
      font:15px arial,sans-serif; 
      color:#f3ebcffc;
      font-weight: 600px;
      word-spacing: 1px;
      line-height:23px;
      margin-top: 25px;
      margin-left: 6px;
  }

  .panel3{
    text-align: justify; 
    word-spacing: 10px; 
    line-height: 42px;
    margin-top: -220px;
    margin-left: 25px;
   list-style-type: none;
}

.page-header9
{
  background: url(../image/Saravh-08933.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 385px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
}

.sidep1{
    font-size: 15px;
    font-family: arial,sans-serif;
    font-weight: 600px;
    margin-top: 10px;
  
  } 

.page-header10
{
  background: url(../image/Saravh-08094-1.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 370px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;

} 

.page-header11
{
  background: url(../image/Saravh-08704-1024x683.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 250px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
}   

.sidep2{
      text-align: justify; 
      font:15px arial,sans-serif; 
      color:#f3ebcffc;
      word-spacing: 6px;
      line-height:23px;
      margin-top: 24px;
  }
  .sideh2{
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    color: #fff;
  }

  .page-header12
  {
    background: url(../image/Saravh-08635.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 370px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
  }

  .sidep3{
      text-align: justify; 
      font:15px arial,sans-serif; 
      color:#f3ebcffc;
      word-spacing: 6px;
      line-height:23px;
      margin-top: 13px;
  }
  .sideh3
  {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    color: #fff;
    margin-top: 19px;
  }
  .panel4
  {
    text-align: justify; 
    word-spacing: 10px; 
    line-height:42px;
    margin-top: -216px;
    margin-left: 22px;
   list-style-type: none;
  }


.panel4 li:hover  
  {
    background: #392613 !important;
    opacity: 0.5;
  }

  .table1 
  {
    font-family: 'Open Sans', sans-serif !important;
    margin: 0 0 20px;
    color:#fff;
    font-weight: 500;
    width: 50% !important;
    margin-left: 187px !important;
    margin-top: 22px !important;
  }

  .page-header13
  {
    background: url(../image/Saravh-08762.jpeg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 330px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
  }
.sidep4
  {
      text-align: justify; 
      font:15px arial,sans-serif; 
      color:#f3ebcffc;
      word-spacing: 6px;
      line-height:23px;
      margin-top: 24px;
  }
  .sideh4
  {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    color: #fff;
  }

  .page-header14
  {
    background: url(../image/Untitled.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 360px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
  }

  .page-header15
  {
    background: url(../image/Saravh-08847.jpeg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 322px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
  }

  .page-header16
  {
    background: url(../image/Saravh-08847.jpeg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 322px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
  }

  .sidep5
  {
      text-align: justify; 
      font:15px arial,sans-serif; 
      color:#f3ebcffc;
      word-spacing: 6px;
      line-height:23px;
      margin-top: 24px;
  }
  .sideh5
  {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    color: #fff;
    font-family: 'Open Sans', sans-serif !important;
    letter-spacing: 1px;
  }  

  .table5 
  {
    font-family: 'Open Sans', sans-serif !important;
    margin: 0 0 20px;
    color:#fff;
    font-weight: 500;
  } 
  .table-train 
  {
    font-family: 'Open Sans', sans-serif !important;
    margin: 0 0 20px;
    color:#fff;
    font-weight: 500;
  }

.table-bordered 
{
    background: rgba(113, 71, 44, 0.7);
    border: 1px solid #000;
}
.table-train>thead>tr>th
{
  text-align: center;
  font-size: 14px;
  line-height: 1.4;
  padding: 8px;
  letter-spacing: 1px;
}

.page-header17
{
  background: url(../image/Saravh-09190.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 322px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
}



  .nav-tabs {
    background-color: #ad6931;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 700;
    padding-left: 30px;
    margin-top: 45px;
    overflow: hidden;
}
.nav-tabs>li>a {
    color: #fff !important;
    cursor: default;
    line-height: 2.5 !important;
    width: 100% !important;
    background-color: #ad6931 !important;
    border: 1px solid #ad6931 !important;
    border-bottom-color: transparent;
        top: 17px;
}

.nav
{
  margin-bottom: 32px;
}

.hon
{
      margin-left: 390px;
    margin-top: -15px;
    
}


.bot
{
  border-bottom:3px dotted white;
  margin-left:-400px;  
  border-bottom-right-radius: 10px;
}


.stick
{
 position: -webkit-sticky;
  position: sticky;
  top: 125px;
}

.stick1
{
  position: -webkit-sticky;
  position: sticky;
     top: 180px;
}




.page-header19
{
  background: url(../image/Saravh-08021.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 322px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;

}

.text-edit{
     margin-top: 55px;
      text-align: justify;
      font:15px arial,sans-serif;
      color:#f3ebcffc;
      word-spacing: 7px;
      line-height:23px;
}


.page-header20
{
  background: url(../image/Sojan_P_Pazhayattil_12.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 522px;
    margin: -200px;
    margin-left: -95px;
    text-align: center;
    width: unset;
    z-index: -1;
}

.edit1
{
  margin-top: 216px;margin-left: 40px;
}



.map
{
   margin-top: 0px;
   text-align: justify;
   font:15px arial,sans-serif;
   color:#f3ebcffc;
   word-spacing: 7px;
   line-height:23px;
 }

@media (min-width: 600px)
{
  .map
     {
       margin-top: 170px;
     }
}


.page-title2
  {
    color:#fff;
    font-size: 70px;
    line-height: 110px;
    font-weight: 500;
    margin-top: 25px !important;
    margin-left: -80px;
  }

  .annual
  {
    width: 100%; 
    height: 800px;
    margin-top: 45px;
  }

  .sidep6{
      text-align: justify; 
      font:15px arial,sans-serif; 
      color:#f3ebcffc;
      word-spacing: 6px;
      line-height:23px;
      margin-top: 24px;
  }

 .page-header21
  {
    background: url(../image/Saravh-08762.jpeg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 512px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
  }


  .page-header22
  {
    background: url(../image/Saravh-08945.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 322px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
  }

  .page-header23
  {
    background: url(../image/Saravh-08933.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 312px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
  }

  .imageback
  {
     background-image: url('../image/wood(1).jpg');
    margin-top: 5px;
    border-radius: 10px;
    background-size: cover;
  }


.imageback1
  {
     background-image: url('../image/wood(1).jpg');
    margin-top: 65px;
    border-radius: 10px;
    background-size: cover;
  }

.elementor-image
{
  margin-top: 27px;
}

.top
{
  margin-top: 21px;
}


.imageback2
  {
     background-image: url('../image/wood(1).jpg');
    margin-top: -63px;
    border-radius: 10px;
    background-size: cover;
  }

  .imageback3
  {
     background-image: url('../image/wood(2).jpg');
    margin-top: -63px;
    border-radius: 10px;
    background-size: cover;
  }
.imageback4
  {
     background-image: url('../image/wood2.jpg');
    margin-top: -63px;
    border-radius: 10px;
    background-size: cover;
  }
 
  .top1
  {
        margin-top: -50px;
  }

.accordion {
    font-family: 'Open Sans', sans-serif !important;
    background-color:transparent;
    color: #fff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    line-height: 1.5;
    text-transform: none;
    text-align: justify !important;
    letter-spacing: .5px;
    transition: 0.4s;
    padding: 32px 27px 9px;
    margin-top: 20px;
}

 .active, .accordion:hover {
    /*background-color: #ccc;*/ 
    border-color: #fff;
}

 .panel {
    padding: 0 18px;
    display: none;
    background-color: transparent;
    overflow: hidden;
}
 .span-panel
 {
                background-color: #50321f; 
                padding: 6px; 
                padding-left: 13px;
                padding-right: 11px;
                float: right; 
                margin-top: 25px;
                border-radius: 5px;
                position: absolute;
                width: 106px;
                right: 10px;
}

/*.accordion:after {
    content: '\002B';
    color: #000;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}
*/

.accordion:after 
{
    content: '\25b2';
    color: #000;
    font-weight: bold;
    float: right;
    margin-top: -69px;
    margin-right: 711px;
}

.active:after 
{
    content: "\25bc";
}

.admin {
    margin-top: -4px;
    margin-left: -177px;
}

.page-header24
{
  background: url(../image/Sojan_P_Pazhayattil_12.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 330px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
}

.page-header25
{
background: url(../image/Saravh-06770.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 322px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
   
    border-radius: 4px;
   
}
.nav li {
    font-family: 'Open Sans', sans-serif !important;
}
.sidetop1 {
    margin-top: 54px;
}
.con1
{
    margin-top: 48px;
}

.sidetop2 {
    margin-top: 28px;
}

.sidetop3 {
    margin-top: 56px;
}

.pan {
    left: 10px;
    
}

.top6
{
  top: 20px;
}

.sidetop4 {
    margin-top: -164px;
}
.glyphicon{
  color: white;
  font-size: 70px;
  margin-left:60px;
  margin-top:80px;
}
.glyphicon:hover{
  opacity: 1;
}

}
.modal{
  padding-left: 100px;
  text-align: justify;
  width: 100%;
  margin-top: 270px;

}
.modal-content
{
    margin-left: -20px;
    margin-top: 136px;
    width: 100%;
    height: 100%;
}






.page-header26
{
  background: url(../image/Saravh-08635.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 322px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;

}

.portelement_2 {
    max-width: 154px !important;
    width: 100%;
    margin: 0 0 10px 0;
    background: #f9f9f9;
    border: 2px solid #fff;
    outline: none;
    box-sizing: border-box;
    height: 186px;
}



.title-block_2 {
    position: relative;
    margin: 0;
    border-top: 2px solid #fff;
    box-sizing: content-box;
}

.image-block_2 {
    position: relative;
    width: 100%;
    height: 160px !important;
}



.portelement_2 .image-block_2 img {
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
    height: 160px !important;
    display: block;
    border-radius: 0 !important;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;
}


.entry-content p {
    text-align: justify !important;
    letter-spacing: .5px;
}

.portelement_2 .image-block_2 {
    position: relative;
    width: 100%;
    height: 160px !important;
}


.portelement_2 .image-block_2 {
    position: relative;
    width: 100%;
    height: 160px !important;
}

.portelement_2 .image-block_2 .image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7) !important;
    display: none;
}

.portelement_2 .image-block_2 .image-overlay a 
{
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: url(https://www.aazp.in/wp-content/plugins/portfolio-gallery/assets/images/admin_images/zoom.light.png) center center no-repeat;
}

.portelement_2 .image-block_2 
{
    position: relative;
    width: 100%;
    height: 160px !important;
}

.portelement_2 .title-block_2 
{
    position: relative;
   
    margin: 0;
    border-top: 2px solid #fff;
    box-sizing: content-box;
        padding: 8px;
}

.portelement_2 .title-block_2 h3 
{
    position: relative;
    margin: 0 !important;
    padding: 0 1% 0 1% !important;
    width: 90%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-weight: 600;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px !important;
    line-height: 18px !important;
    color: #222222;
}

.top2
{
  top: 29px;
}

.elementor img 
{
    height: auto;
    max-width: 100%;
    border: none;
    
}
.elementor *, .elementor :after, .elementor :before 
{
    
    box-sizing: border-box;
}

img 
{
    vertical-align: middle;
}

.log 
{
    position: relative;
    display: none;
    width: 2em;
    height: 0em;
    line-height: 2em;
    vertical-align: middle;
}

 .top5
  {
        margin-top: 27px;
  }


table
{
 height:0% !important;
 float:none !important;
}
th
{
text-align:center;
}


.ani
{
  display: none;
}

#huge_it_portfolio_popup_list_2 .heading-navigation_2 
.left-change a 
{
    position: absolute;
    transform: translate(-50%, -50%) !important;
    color: #777;
    text-decoration: none;
    width: 12px;
    height: 100%;
    display: inline-block;
    line-height: normal;
    top: 50%;
}

#huge_it_portfolio_popup_list_2 .heading-navigation_2 
.right-change a, #huge_it_portfolio_popup_list_2 
.heading-navigation_2 .left-change a 
{
    color: #8c4a1b !important;
    padding-top: 5px !important;
}


.privacy 
 {
    margin-top: -300px;
    margin-right: 55px;
    margin-left: 67px;
}

.privacy p
{
  font-weight: 500;
}

.refund
{
  color: #fff; 
  font-weight: 500;
  margin-left: 27px;
}


@media only screen and (min-width:250px) and (max-width:750px)
{

  .refund
{
  color: #fff; 
  font-weight: 500;
  margin-left: 27px;
}
 .privacy 
 {
    margin-top: -286px;
    margin-right: 55px;
    margin-left: 15px;
}

.privacy p
{
  font-weight: 500;
}

  .cls
  {
    color: black;
    margin-top: 8px;
    font-size: 44px;
  }
  .ani
  {
        margin-top: 27px;
        display: block;
       
  }
  .huge1
  {
     margin-left: 55px;
  }

  .modal{
  padding-left: 100px;
  text-align: justify;
  width: 100%;
  margin-top: 170px;

}
.modal-content {
    margin-left: -44px;
    margin-top: -11px;
    width: 100%;
    height: 100%;
}


   .ani1
  {
    display: none;
  }
  .navbar-nav 
  {
    margin: 55.5px 3px;
  }
.nav 
{
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
body
{
  width: 100% ! important;
}

.over
{
  width: 100%;
}

.page-header 
  {
    background: url(https://www.aazp.in/wp-content/uploads/2017/12/Saravh-08094.jpg) no-repeat center center;
   
    height: 350px !important;
    border-bottom: none;
    width: 100%;
    padding-bottom: 104px;
    border-bottom: none !important;
    height: 522px;
    margin-top: -35px !important;
    margin-left: -15px;
    text-align: center;
    width: 109% !important;
    z-index: -1;
  }
.menu-right 
{
    padding: 5px;
    width: 100%;
    margin-top: 11px;
    padding-left: 9%;
    padding-right: 9%;
}
.page-header2
{
    background: url(../image/Saravh-06973.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 322px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
}
  
.page-header-table 
{
    padding: 30px 15px 0 15px;
}

.navbar-inverse 
{
    border: none !important;
    margin-bottom: 0px;
    margin-top: 95px;
    background-color: unset !important;
    z-index: 9999;
}
.wood
{
   display: none;
}

.hon
{
  float: right;
  top:160px;
  left: -33px;
}
.page-title1 
{
    font-size: 40px !important;
    line-height: 40px !important;
}
.page-header-cell
{
    display: table-cell; 
    margin-left: 415px;
}
.con
{
    top:126px;
}
.navbar-abs.navbar-abs-right 
{
    left: 100px;
    position: fixed;
    top: 147px;
}
.navbar-toggle
{
    position: fixed;
    float: left;
    padding: 8px 10px;
    margin-bottom: 42px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-top: -4px;
    margin-left: 34px;

}
.aboutcontent 
{
    text-align: justify;
    font: 15px arial,sans-serif;
    color: #f3ebcffc;
    word-spacing: 2px;
    line-height: 23px;
    margin-top: 44px;
    font-weight: 500px;
}

.navbar-toggle1 
{
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: -32px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-right: 302px;
}

.elementor-widget-container 
{
    margin: 0px 10px 0px 10px !important;
}
p 
{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.admin
{
  margin-top: -9px;
  margin-left: 24px;
  width: 100% ! important;
}
.bro
{
  background: #9e5924;
  color: white;
  margin: 0px 15px;
  top:43px;
}
.sidep 
{
    margin-left: 5px;
    text-align: justify;
    font: 15px arial,sans-serif;
    color: #f3ebcffc;
    font-weight: 600px;
    word-spacing: 5px;
    line-height: 23px;
    margin-top: 35px;
}

.navbar-nav>li>a 
{
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}
.dropdown
{
  margin-top: 25px;
}

.navbar-nav .open .dropdown-menu>li>a 
{
    padding: 5px 15px 5px 25px;
}

.page-title2 
{
    color: #fff;
    font-size: 44px;
    line-height: 110px;
    font-weight: 500;
    margin-top: 25px !important;
    /* left: -24px; */
    margin-right: 83px;
}
.navbar-nav .open .dropdown-menu 
{
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
  
    border: 0;
    
}

 .tab-content
  {
    
    width: 100%;
   

  }
}

@media only screen and (min-width:750px) and (max-width:1024px)
{

  .refund
{
  color: #fff; 
  font-weight: 500;
  margin-left: 27px;
}
 .privacy 
 {
    margin-top: -286px;
    margin-right: 55px;
    margin-left: 15px;
}

.privacy p
{
  font-weight: 500;
}

  .cls
  {
    color: black;
    margin-top: 8px;
    font-size: 44px;
  }
  .ani
  {
        margin-top: 27px;
        display: block;
       
  }
  .huge1
  {
     margin-left: 55px;
  }

  .modal{
  padding-left: 100px;
  text-align: justify;
  width: 100%;
  margin-top: 170px;

}
.modal-content {
    margin-left: -44px;
    margin-top: -11px;
    width: 100%;
    height: 100%;
}


   .ani1
  {
    display: none;
  }
  
.nav 
{
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
body
{
  width: 100% ! important;
}

.over
{
  width: 100%;
}

.page-header 
  {
    background: url(https://www.aazp.in/wp-content/uploads/2017/12/Saravh-08094.jpg) no-repeat center center;
   
    height: 350px !important;
    border-bottom: none;
    width: 100%;
    padding-bottom: 104px;
    border-bottom: none !important;
    height: 522px;
    margin-top: -35px !important;
    margin-left: -15px;
    text-align: center;
    width: 109% !important;
    z-index: -1;
  }
.menu-right 
{
    padding: 5px;
    width: 100%;
    margin-top: 11px;
    padding-left: 9%;
    padding-right: 9%;
}
.page-header2
{
    background: url(../image/Saravh-06973.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 104px;
    border-bottom:none;
    height: 322px;
    margin: -35px;
    margin-left: -15px;
    text-align: center;
    width: unset;
    z-index: -1;
}
  
.page-header-table 
{
    padding: 30px 15px 0 15px;
}




.hon
{
  float: right;
  top:12px;
  left: -33px;
}
.page-title1 
{
    font-size: 40px !important;
    line-height: 40px !important;
}
.page-header-cell
{
    display: table-cell; 
    margin-left: 415px;
}
.con
{
    top:0px;
}
.navbar-abs.navbar-abs-right 
{
    left: 100px;
    position: fixed;
    top:126px;

}
.navbar-toggle
{
    position: fixed;
    float: left;
    padding: 8px 10px;
    margin-bottom: 42px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-top: -4px;
    margin-left: 34px;

}
.aboutcontent 
{
    text-align: justify;
    font: 15px arial,sans-serif;
    color: #f3ebcffc;
    word-spacing: 2px;
    line-height: 23px;
    margin-top: 54px;
    font-weight: 500px;
}

.navbar-toggle1 
{
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: -32px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-right: 302px;
}

.elementor-widget-container 
{
    margin: 0px 10px 0px 10px !important;
}
p 
{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.admin
{
  margin-top: -9px;
  margin-left: 24px;
  width: 100% ! important;
}
.bro
{
  background: #9e5924;
  color: white;
  margin: 0px 15px;
  top:43px;
}
.sidep 
{
    margin-left: 5px;
    text-align: justify;
    font: 15px arial,sans-serif;
    color: #f3ebcffc;
    font-weight: 600px;
    word-spacing: 5px;
    line-height: 23px;
    margin-top: 35px;
}

.navbar-nav>li>a 
{
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}
.dropdown
{
  margin-top: 25px;
}

.navbar-nav .open .dropdown-menu>li>a 
{
    padding: 5px 15px 5px 25px;
}

.page-title2 
{
    color: #fff;
    font-size: 44px;
    line-height: 110px;
    font-weight: 500;
    margin-top: 25px !important;
    /* left: -24px; */
    margin-right: 83px;
}
.navbar-nav .open .dropdown-menu 
{
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
  
    border: 0;
    
}

 .tab-content
  {
    
    width: 100%;
   

  }
}

